*
{
	margin:0px;
	padding:0px;
	box-sizing:border-box;

	A:hover { text-decoration: none; color: #ffffff;  background: #000000;}
	A:active { text-decoration: underline; color: red; }
	A{text-decoration: none}

/* font-family:Arial; */

/* font-family:Calibri;

/* font-family:Tahoma; */

	font-family: Arial, Helvetica, sans-serif;
	/* Prioritizes Arial, then Helvetica, then any sans-serif font */

}


h1{
	font-size: 30px;
}
h2{
	font-size: 25px;
}
h3{
	font-size: 20px;
}
h4{
	font-size: 15px;
}
p{
	font-size: 15px;
}
p2{
	font-size: 12px;
}
p3{
	font-size: 10px;
}



#logo-div
{
	width:100%;
	min-height:100px;
	background-color:#ffffff;
	padding-left:2%;
	line-height:50px;

/* creates a gap to the next row under and over*/
margin-bottom:10px;
margin-top:10px;
/* creates a gap to the next row under and over*/

}


#top-left-div
{
	float:left;
}

#top-right-div
{
	float:right;
}




#main-div
{
	width:100%;
/*	width:1000px; */
	background-color:#ffffff;

/* creates a gap to the next row under */
margin-bottom:10px;
/* creates a gap to the next row under */

}

#sidebar-div
{
	width:20%;
	min-height:400px;
	background-color:#ffffff;
	float:left;
	text-align:left;
	line-height:400px;
	padding-left:2%;
}






#bodyarea-div
{
	width:75%;
	min-height:400px;
	background-color:#ffffff;
	float:right;
	text-align:left;
	/* text-align: justify; */
	line-height:20px;
	padding-left:2%;

}






#footer-div
{
	width:100%;
	min-height:50px;
	background-color:#ffffff;
	text-align:right;
	line-height:50px;
	padding-right:2%;

}

.clearfix::after
{
	content:"";
	display:block;
	clear:both;
}

#wrapper-div
{
	width:75%;

/* 	background-color:orange; */

/* 	center the whole page wrapper-div */
  margin: auto;
/* 	center the whole page wrapper-div */

/* 	text-align:center; */

}


